@media only screen and (max-width: 452px) {
    .smartbot-widget.right .smartbot-pane,.smartbot-widget.left .smartbot-pane {
      width: 94%;
      left: 0 !important;
      right: 0 !important;
      margin: 0 auto;
    }
    .smartbot-icon{
        z-index: 99999 !important;
    }
  }
  
  .smartbot-page-div{
      width: 400px !important;
      height: 400px !important;
      background-color: #F3F5FA;
      bottom: 32px;
      right: 32px;
      border-radius: 12px;
      z-index: 100005;
      box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  }
  
  .smartbot-widget {
      display: none;
  }
  
  .smartbot-widget.icon-only, .smartbot-widget.expanded, .smartbot-widget.minimized {
      display: unset !important;
  }
  
  .smartbot-icon {
      transition: all .2s;
      opacity: 0;
      visibility: hidden;
      border-radius: 50%;
      height: 40px;
      width: 40px;
      cursor: pointer;
      text-align: center;
      position: fixed;
      bottom: 56px;
      right: 32px;
      z-index: 100000;
      box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
      animation-name: bot;
      animation-duration: 1s;
  }
  
  .smartbot-icon.show{
      visibility: visible;
      opacity: 1;
  }
  
  @keyframes bot {
    0%   {bottom: 56px;}
    25%  {bottom:100px;}
    50%  {bottom:56px;}
    75%  {bottom:75px;}
    100%  {bottom:56px;}
  }
  
  .smartbot-icon svg {
      height: 100%
  }
  
  .smartbot-widget.left .smartbot-icon {
      left: 32px;
      right: unset !important;
  }
  
  .smartbot-widget.left .smartbot-pane {
      left: 52px;
      right: unset;
  }
  
  .smartbot-widget.right .smartbot-icon {
      right: 32px !important;
      left: unset;
  }
  
  .smartbot-widget.right .smartbot-pane {
      right: 52px;
      left: unset;
  }
  
  .smartbot-pane {
      background-color: #F3F5FA !important;
      position: fixed;
      bottom: 32px;
      right: 32px;
      border-radius: 12px;
      width: 400px;
      z-index: 100005;
      box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  }
  
  .smartbot-pane-minimized {
      display: none;
  }
  
  .smartbot-pane-expanded {
      display: none;
      border-radius: 12px;
      height: 518px;
      max-height: 85vh;
  }
  
  .smartbot-pane-minimized.show {
      display: block !important;
  }
  
  .smartbot-pane-expanded.show {
  
      display: block !important;
  }
  
  .smartbot-pane-header {
      color: white;
      border-radius: 12px 12px 0 0;
      padding: 11px 29px;
      display: flex;
      justify-content: space-between;
  }
  
  .smartbot-pane-header p{
      margin: 0;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      align-self: center;
      font-style: normal;
      font-weight: 700;
      font-size: 18px;
      line-height: 26px;
      text-align: center;
      width: auto;
      padding: 0px;
      color: inherit !important;
  }
  
  .smartbot-pane-header svg.smartbot-window-close {
      float: right;
      cursor: pointer;
      align-self: center;
  }
  
  .smartbot-pane-header svg.icon {
      margin-right: 12px;
  }
  
  .smartbot-pane-header img{
      height: 26px;
      max-width: 109px;
      margin-right: 4px;
      object-fit: contain;
  }
  
  
  .smartbot-pane-body {
      font-size: 20px;
      height: calc(100% - 70px);
  }
  
  .smartbot-pane-minimized .smartbot-pane-body {
      display: flex;
      align-items: center;
      padding: 12px 12px 12px;
  }
  
  .smartbot-pane-minimized .smartbot-pane-body .smartbot-bot-icon svg {
      margin-right: 32px;
  }
  
  .smartbot-pane-minimized .smartbot-pane-body p {
      margin-top: 0;
      font-size: 16px;
      line-height: 22px;
      margin-bottom: 16px;
  }
  
  .smartbot-text{
      padding-top: 10px;
      padding-left: 10px;
      padding-right: 10px;
      margin-top: 0;
      font-size: 16px;
      bottom: 0px !important;
      text-align: left !important;
  }
  
  
  .smartbot-pane-body button {
      font-family: inherit;
      background-color: white;
      border-radius: 6px;
      padding: 8px 16px;
      cursor: pointer;
      color: inherit;
      border: 1px solid;
      font-weight: 700;
      font-size: 14px;
      line-height: 22px;
      align-items: center;
      display: flex;
  }
  
  .smartbot-pane-body button svg {
      margin-left: 10px;
      float: right;
  }
  
  .smartbot-pane-body iframe {
      width: 100%;
      height: 100%;
      border-width: 0;
  }
  
  
  .smartbot-footer svg {
      width: 120px;
      height: 20px;
  }
  
  .smartbot-footer {
      display: none;
  }
  
  #smartbot_footer_div{
      display: none;
  }
  
  #smartbot_footer_div.show{
      display: block !important;
  }
  
  .smartbot-pane.show .smartbot-footer {
      text-decoration: none;
      position: absolute;
      display: flex;
      align-items: center;
      font-size: 12px;
      color: #acacac !important;
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none;
      bottom: 0;
      right: 8px;
      width: 184px;
      justify-content: space-between;
  }